Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 11:49:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team,

Kindly note I have called your team 4 times since i received my order on
1st April and unable to return 2 items from my order, becoz there is a
technical issue and the order status is not updated in your system

I have called on 7th / 10th / 1th & today 12th april and this issue is
still not resolved , after speaking to ur team.

In 2 days my 14 days return time will lapse and im flyin to india on 16th
april until 29th april

Please request you to look into the matter asap and help solve this issue
and arrange collection for the returns asap.

Below are the items I would like to return:

Awaiting your prompt response
My contact no is 0567276023 , as i believe the number on the order is wrong
as well.

Looking forward to hearing from you.
Thanks
Janice.

On Sat, Apr 1, 2023 at 1:01 PM Splash Fashions <[email-masked]>
wrote:

> Order number 9423341554 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Janice pereira, your order number is 9423341554
> The tracking number is FP040123003004.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP040123003004&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Janice pereira*
> Etoile building no 26
> Flat 505
> Dubai, United Arab Emirates
> Mobile: +971 567276024
> Payment Method:
>
>
> *Order Details* Consignment Number: 88888001429520230401
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/164252116?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Print Batwing Sleeves Shirt with Pocket and Button Closure *
> Color: Blue
> Size: XXL
> 1
>
> <https://www.splashfashions.com/ae/en/p/165008287?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Collared Top with Roll Up Sleeves *
> Color: Blue
> Size: 22
> 1
>
> <https://www.splashfashions.com/ae/en/p/163936174?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Striped Round Neck Top with Pleated Long Sleeves Top and Tie-Ups *
> Color: Blue
> Size: 24
> 1
>
> <https://www.splashfashions.com/ae/en/p/164143891?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Embroidered Shirt with 3/4 Sleeves and Button Closure *
> Color: Red
> Size: 22
> 1
>
> <https://www.splashfashions.com/ae/en/p/164767923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Animal Print Top with Tie Neck and Long Sleeves *
> Color: Multicolour
> Size: 22
> 1
>
> <https://www.splashfashions.com/ae/en/p/165270389?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Top with Gathered Neckline and Long Sleeves *
> Color: Black
> Size: 24
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6046871